Subject: FW: HR's List
From: [email-masked]
To: [email-masked]
Date: Thu, 3 Jan 2002 06:55:18 -0800 (PST)

-----Original Message-----
From: Fitzpatrick, Amy 
Sent: Thursday, January 03, 2002 8:54 AM
To: Oxley, David; Kitchen, Louise; Beck, Sally
Cc: Zarkowsky, Sarah
Subject: RE: HR's List 

Sarah provided the list to Louise last week - it was a report run by Comp from SAP.  The following people were on the list and showing as withdrawn.
 
Deidre McAffrey 
Larry J Hunter
Larry G Cash
Jon R Lewis
 
In reviewing the information this morning, Deidre and Larry Hunter are showing as terminated effective 12/6/01.  It appears that we have the wrong Jon Lewis on the NETCO list - it should be Jon P (known as JP) Lewis.  JP is still showing active and we will have Kari Oquinn update the NETCO list to reflect the right employee.  With regards to Larry G Cash, today he is showing as active - the action must have been reversed last week as when the report was pulled, he was showing as withdrawn.
 
Please advise the status of Larry Hunter as he appears to be the only one still in question.
 
Kind regards -
Amy

 

-----Original Message-----
From: Oxley, David 
Sent: Wednesday, January 02, 2002 6:10 PM
To: Kitchen, Louise
Cc: Beck, Sally; Fitzpatrick, Amy; Jones, Robert W.- HR Exec; Zarkowsky, Sarah; McLoughlin, Hector; Cashion, Tana; Slone, Jeanie
Subject: RE: HR's List 

Amy ran list from SAP to figure out who may have left since Dec 4 from NETCO identified names. Lavo asked for it urgently Dec 22ish and it was best we could do. Subsequently, I've asked HR reps to notify me of any resignations as they happen. Haven't had any news today although Robert tells me 11 resigned from estate today.
 
David
-----Original Message-----
From: Kitchen, Louise 
Sent: Wednesday, January 02, 2002 6:06 PM
To: Oxley, David
Cc: Beck, Sally
Subject: FW: HR's List 

It was someone for David
-----Original Message-----
From: Beck, Sally 
Sent: Wednesday, January 02, 2002 3:18 PM
To: Kitchen, Louise; Hall, Bob M; McLoughlin, Hector; Reeves, Leslie
Subject: HR's List 

Louise:  Who in HR is providing you with a list and what is the purpose of the list?  We can verify that they are still with the company and that they are still getting paid, but knowing the source of the list you refer to from HR and the purpose of the list will allow us to get to the heart of the communication problem.  --Sally 

-----Original Message-----
From: Kitchen, Louise 
Sent: Wednesday, January 02, 2002 2:15 PM
To: Hall, Bob M; McLoughlin, Hector; Reeves, Leslie
Cc: Beck, Sally
Subject: RE: 

HR gave the list to me - I hope they are still getting paid

-----Original Message-----
From: Hall, Bob M 
Sent: Wednesday, January 02, 2002 2:03 PM
To: McLoughlin, Hector; Reeves, Leslie
Cc: Kitchen, Louise; Beck, Sally
Subject: FW:

Hector and Leslie

Larry Joe Hunter, Larry Cash, and Jon Lewis are all still with Enron.

Will you please find out why Louise thinks they are gone.

Thanks

bob

-----Original Message----- 
From: Kitchen, Louise 
Sent: Wed 1/2/2002 1:26 PM 
To: Oquinn, Kari; Hall, Bob M; Beck, Sally; Luce, Laura 
Cc: 
Subject: 

The following people have been identified as no longer with the company although they are on the Netco list.  Please let Kari know on any changes (Jeanie is out).  I assume there are no problems but if so let me know.

Larry Hunter    - Documentation 
Deidre McCaffrey - Gas Origination 
Larry Cash - Gas Settlements 
Jon Lewis - Risk